html {
	height: 100%;
    overflow: -moz-scrollbars-vertical;	
}

body {
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

.outline {
  border: 1px solid #999999;
  background: #FFFFFF;
	padding: 0px;
}
.bottomline {
  border: 1px solid #999999;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.line {
  border: 1px solid #999999;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.style_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	padding: 5 5px;
	color: #D16F02;
}
.style_header_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding: 5 5px;
	color: #D16F02;
}
.style_header_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 5 5px;
	color: #D16F02;
}
.style_header_4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 5 0px;
	color: #D16F02;
	font-weight: bold;
}	
.style_text {
	font-family: Arial, Helvetica, sans-serif;
	padding: 5 5px;
	line-height: 1.5;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;	
	color: #333333;
}
.style_text_2 {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 10px;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;	
	color: #333333;
}
.style_text_sub {
	font-family: Arial, Helvetica, sans-serif;
	padding: 4 2px 0 2px;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;	
	color: #333333;
}
.style_sub_link {
	font-family: Arial, Helvetica, sans-serif;
	padding: 4 2px 0 2px;
	font-size: 14px;
	font-style: normal;	
	color: #333333;
}
.style_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;	
	color: #333333;
}
.style_terms {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;	
	color: #333333;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.mainmenu{
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

.mainmenu ul{
	margin: 0;
	padding: 0;
	float: center;
	width: 100%;
	background: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333
}

.mainmenu ul li{
display: inline;
}

.mainmenu ul li a{
	float: center;
	color: #333333;
	padding: 5px 5px;
	text-decoration: none;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}

.mainmenu ul li a:visited{
color: #333333;
}

.mainmenu ul li a:hover, .h_menu_001 ul li .selected{
	color: #FFFFFF !important;
	padding-top: 3px;
	padding-bottom: 3px;
	background: #D16F02;
}